PDA

View Full Version : PHP 5 support?


MrDaniel
November 4th, 2004, 10:23 AM
Hi there!

Before renewing my member access I'd like to know if the next version or the current will support php 5!? I know previous versions haven't...

So, how is it? :)

Chuck S
November 4th, 2004, 12:07 PM
The new version should support php5 just fine.

If you have long arrays turned OFF

There is a simple edit in the pp-inc.php that can be made so no worries

b6gm6n
November 5th, 2004, 12:03 PM
i'm using php5 with no problems using PPpro 4.8

MikeWarner
November 26th, 2004, 01:04 PM
Nice :)

Is it worth upgrading?

Chuck S
November 26th, 2004, 02:23 PM
Upgrading php or Photopost?

If your talking photopost the answer is yes

If your talking php probally not.